familyname=E-Z Command decoders
manufacturer=Bachmann Trains
definitionSource=JMRI
CV=2,"Start VoltsVolt PartenzaV d�marr.AnfahrspannungRange 0-31"
CV=3,"Acceleration momentumRange 1-255"
CV=4,"Deceleration momentumRange 1-255"
CV=52,"Headlight Dimming intensityControls how much headlights dim (0-dark to 255-max bright)"
CV=105,"User Private ID #1"
CV=106,"User Private ID #2"
Reset delle CV ai valori di fabbrica